KVNO(1) | General Commands Manual | KVNO(1)

# NAME

`kvno` — print the key version numbers for Kerberos principals

# SYNOPSIS

`kvno` | [`-c` `-cache` | `--cache=`cache] [`-e` enctype | `--enctype=`enctype] [`-h` | `--help`] [`-k` keytabname | `--keytabname=`keytabname] [`-q` | `--quiet`] [`-S` principal | `--server=`principal] service ...

# DESCRIPTION

`kvno` obtains service tickets for the specified Kerberos principals and prints out the version number of the each.

Supported options:

`-c` cache, `--cache=`cache
  the credential cache to use.
`-e` enctype, `--enctype=`enctype
  encryption type to use.
`-k` keytabname, `--keytabname=`keytabname
  use the named file as a keytab file.
`-q`, `--quiet`
  suppress printing.
`-S` principal, `--principal=`principal
  specify the service name used to obtain a principal.
`--help`
  print a help message.

# SEE ALSO

kinit(1), klist(1)

April 1, 2014 | NetBSD 11.99